Subject: Re: bug#26339: [PATCH] bootloader: Rename boot-name to bootloader-name.

From: Mathieu Othacehe <[email-masked]>
Date: Sun, 11 Jun 2017 10:42:15 +0200

Hi !

Just to review the situation on the bootloader serie, there are still 3
patches, that may have gone unnoticed in #26339, here are the links :

https://debbugs.gnu.org/cgi/bugreport.cgi?bug=26339#504 (add extlinux
gpt support).

https://debbugs.gnu.org/cgi/bugreport.cgi?bug=26339#507 (add extlinux
gpt test).

https://debbugs.gnu.org/cgi/bugreport.cgi?bug=26339#519 (allow user to
specifiy bootloader-configuration without package nor installer).

Then, I'll send new patches adding a theme to extlinux :)

Thanks,

Mathieu